@charset "UTF-8";
/*
@mixin light{
  font-family: 'mplus-1p-light', sans-serif;
}
@mixin medium{
  font-family: 'mplus-1p-medium', sans-serif;
}
@mixin bold{
  font-family: 'mplus-1p-bold', sans-serif;
}
@mixin heavy{
  font-family: 'mplus-1p-heavy', sans-serif;
}*/
.search_seminarblock_wrap {
  padding-bottom: 50px;
  border-bottom: 1px dotted #bfbfbf;
  padding-top: 50px; }
  .search_seminarblock_wrap:first-child {
    padding-top: 0; }
  .search_seminarblock_wrap .search_seminarblock_tit {
    font-size: 22px;
    position: relative;
    padding-left: 47px;
    margin-bottom: 20px; }
    @media (max-width: 768px) {
      .search_seminarblock_wrap .search_seminarblock_tit {
        font-size: 18px;
        width: 100%; } }
    .search_seminarblock_wrap .search_seminarblock_tit::before {
      content: "";
      width: 32px;
      height: 32px;
      background: url(/hirakukids/assets/images/seminars/search/search_icon01.png) no-repeat;
      background-size: 100%;
      position: absolute;
      left: 0;
      top: 3px; }
  .search_seminarblock_wrap .search_seminarblock_cont {
    display: flex;
    justify-content: space-between;
    /* 全て満席になった場合 */ }
    @media (max-width: 768px) {
      .search_seminarblock_wrap .search_seminarblock_cont {
        display: block; } }
    .search_seminarblock_wrap .search_seminarblock_cont.flag_fullwrap .flag_full {
      color: #ccc; }
      .search_seminarblock_wrap .search_seminarblock_cont.flag_fullwrap .flag_full .icon_full {
        display: inline-block;
        background: #e5006e;
        color: #fff;
        font-weight: bold;
        text-align: center;
        padding: 0 10px;
        position: absolute;
        white-space: nowrap; }
        @media (max-width: 768px) {
          .search_seminarblock_wrap .search_seminarblock_cont.flag_fullwrap .flag_full .icon_full {
            font-size: 12px;
            padding: 0 5px; } }
      .search_seminarblock_wrap .search_seminarblock_cont.flag_fullwrap .flag_full input[type="radio"] + span::before,
      .search_seminarblock_wrap .search_seminarblock_cont.flag_fullwrap .flag_full input[type="radio"] + span::after {
        display: none; }
      .search_seminarblock_wrap .search_seminarblock_cont.flag_fullwrap .flag_full input[type="radio"] + span {
        padding: 0 30px 0 20px; }
    .search_seminarblock_wrap .search_seminarblock_cont.flag_allfull .search_seminarblock_right .search_seminarblock_btn .btn_apply {
      display: none; }
    .search_seminarblock_wrap .search_seminarblock_cont.flag_allfull .search_seminarblock_right .search_seminarblock_btn p {
      display: block;
      background: #ccc;
      color: #fff;
      text-align: center;
      padding: 40px 30px;
      font-size: 20px;
      font-weight: bold;
      text-align: center;
      width: 310px; }
      @media (max-width: 768px) {
        .search_seminarblock_wrap .search_seminarblock_cont.flag_allfull .search_seminarblock_right .search_seminarblock_btn p {
          width: 100%;
          margin-top: 10px;
          font-size: 16px;
          padding: 13px 15px; } }
    .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left {
      width: 750px; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list_item .search_seminarblock_date {
        width: 370px;
        display: table-cell;
        vertical-align: top;
        border-right: 1px solid #f4f4f4;
        font-size: 18px;
        margin-right: 20px; }
        @media (max-width: 768px) {
          .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list_item .search_seminarblock_date {
            display: block;
            width: 100%;
            border-right: none;
            border-bottom: 1px solid #dcdddd;
            margin-right: 0;
            font-size: 13px; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list_item .search_seminarblock_place {
        width: 370px;
        display: table-cell;
        vertical-align: top;
        font-size: 18px;
        padding-left: 40px; }
        @media (max-width: 768px) {
          .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list_item .search_seminarblock_place {
            padding-left: 45px;
            padding-top: 10px;
            padding-bottom: 0;
            font-size: 13px; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list_item label input[type="radio"] + span {
        position: relative;
        padding: 0 20px 0 60px; }
        @media (max-width: 768px) {
          .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list_item label input[type="radio"] + span {
            padding-left: 45px;
            padding-bottom: 10px; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list label {
        position: relative; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list label input[type="radio"] {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list label input[type="radio"] + span::before {
        border-color: #e5006e; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .label_list label input[type="radio"]:checked + span::before {
        background-color: #e5006e; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label span {
        display: inline-block; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"] {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"] + span::before,
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"] + span::after {
        position: absolute;
        top: 0;
        left: 0;
        display: inline-block;
        content: '';
        box-sizing: border-box; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"] + span::before {
        z-index: 0;
        background-color: transparent;
        width: 32px;
        height: 32px;
        border: 2px #e5006e solid;
        border-radius: 3px; }
        @media (max-width: 768px) {
          .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"] + span::before {
            width: 20px;
            height: 20px; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"] + span::after {
        z-index: 1;
        margin: 2px 8px;
        width: 15px;
        height: 22px; }
        @media (max-width: 768px) {
          .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"] + span::after {
            width: 9px;
            height: 14px;
            left: -3px; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"]:checked + span::before {
        background-color: #e5006e; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"]:checked + span::after {
        border: 10px solid #fff;
        border-width: 0 7px 7px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
        @media (max-width: 768px) {
          .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left label input[type="radio"]:checked + span::after {
            border: 2px solid #fff;
            border-width: 0 4px 4px 0; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .icon_full {
        display: none; }
      @media (max-width: 768px) {
        .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left {
          width: 100%; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left ul {
        border-bottom: 1px solid #f4f4f4; }
        @media (max-width: 768px) {
          .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left ul {
            border-bottom: none; } }
        .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left ul li {
          border-top: 1px solid #f4f4f4;
          display: flex;
          padding: 13px 0; }
          @media (max-width: 768px) {
            .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left ul li {
              display: block;
              border-top: 1px solid #dcdddd;
              padding-bottom: 0;
              padding-bottom: 0; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .search_seminarblock_check {
        border: 1px solid #000; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .search_seminarblock_free {
        font-size: 14px;
        margin-top: 20px; }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .search_seminarblock_tag {
        display: flex;
        flex-wrap: wrap;
        margin-top: 20px;
        width: 100%; }
        .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .search_seminarblock_tag .tag {
          display: inline-block;
          border: 1px solid #b7cccc;
          padding: 2px 20px;
          font-size: 14px;
          margin-right: 20px;
          margin-bottom: 10px; }
          @media (max-width: 768px) {
            .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_left .search_seminarblock_tag .tag {
              font-size: 12px;
              margin-right: 10px; } }
    .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_right {
      width: 310px; }
      @media (max-width: 768px) {
        .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_right {
          width: 100%; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_right .search_seminarblock_btn .btn_apply {
        background: #e5006e;
        color: #fff;
        text-align: center;
        padding: 40px 30px;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        width: 310px;
        position: relative;
        display: block; }
        @media (min-width: 769px) {
          .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_right .search_seminarblock_btn .btn_apply:hover {
            opacity: 0.7;
            transition: all 0.5s;
            text-decoration: none; } }
        @media (max-width: 768px) {
          .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_right .search_seminarblock_btn .btn_apply {
            width: 100%;
            margin-top: 10px;
            font-size: 16px;
            padding: 15px; } }
        .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_right .search_seminarblock_btn .btn_apply::after {
          position: absolute;
          top: 50%;
          bottom: 50%;
          right: 20px;
          transform: rotate(45deg);
          width: 12px;
          height: 12px;
          margin: auto;
          border-right: 4px solid #fff;
          border-top: 4px solid #fff;
          content: ""; }
          @media (max-width: 768px) {
            .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_right .search_seminarblock_btn .btn_apply::after {
              width: 7px;
              height: 7px;
              border-right: 2px solid #fff;
              border-top: 2px solid #fff; } }
      .search_seminarblock_wrap .search_seminarblock_cont .search_seminarblock_right .search_seminarblock_btn p {
        display: none; }

/* ページネーション */
.pagination_wrap {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 80px;
  padding-bottom: 50px; }
  @media (min-width: 769px) {
    .pagination_wrap {
      font-size: 18px; } }
  @media (max-width: 768px) {
    .pagination_wrap {
      display: block;
      position: relative;
      margin-bottom: 40px;
      font-size: 13px; } }
  .pagination_wrap a {
    display: block;
    padding: 10px 50px;
    font-weight: bold;
    border: 1px solid #bfbfbf;
    position: relative; }
    @media (max-width: 768px) {
      .pagination_wrap a {
        padding: 10px 35px; } }
  .pagination_wrap ul {
    letter-spacing: -.3em;
    margin: 0 45px; }
    @media (max-width: 768px) {
      .pagination_wrap ul {
        margin: 10px 0;
        display: flex;
        justify-content: center; } }
    .pagination_wrap ul li {
      letter-spacing: normal;
      display: inline-block; }
      .pagination_wrap ul li a {
        padding: 10px 20px;
        border-right: none; }
        @media (min-width: 769px) {
          .pagination_wrap ul li a:hover {
            text-decoration: none;
            background: #b8cccb;
            transition: all 0.5s; } }
      .pagination_wrap ul li:last-child a {
        border-right: 1px solid #bfbfbf; }
      .pagination_wrap ul li.current a {
        background: #595656;
        color: #a0a0a0; }
  .pagination_wrap .pagination_prev a,
  .pagination_wrap .pagination_next a {
    position: relative; }
    .pagination_wrap .pagination_prev a::after,
    .pagination_wrap .pagination_next a::after {
      position: absolute;
      top: 50%;
      bottom: 50%;
      right: 20px;
      transform: rotate(45deg);
      width: 12px;
      height: 12px;
      margin: auto;
      border-right: 4px solid #595656;
      border-top: 4px solid #595656;
      content: ""; }
      @media (max-width: 768px) {
        .pagination_wrap .pagination_prev a::after,
        .pagination_wrap .pagination_next a::after {
          right: 10px;
          width: 7px;
          height: 7px;
          border-right: 2px solid #595656;
          border-top: 2px solid #595656; } }
    @media (min-width: 769px) {
      .pagination_wrap .pagination_prev a:hover,
      .pagination_wrap .pagination_next a:hover {
        background: #b8cccb;
        transition: all 0.5s;
        text-decoration: none; } }
  .pagination_wrap .pagination_prev.is_hide,
  .pagination_wrap .pagination_next.is_hide {
    display: none; }
  @media (max-width: 768px) {
    .pagination_wrap .pagination_next {
      position: absolute;
      right: 0;
      bottom: 0; } }
  @media (max-width: 768px) {
    .pagination_wrap .pagination_prev {
      position: absolute;
      left: 0;
      bottom: 0; } }
  .pagination_wrap .pagination_prev a::after {
    transform: rotate(-135deg);
    left: 20px;
    right: auto; }
    @media (max-width: 768px) {
      .pagination_wrap .pagination_prev a::after {
        left: 10px; } }

/* 絞り込み */
.searchRefine_wrap {
  background: #f4f4f4;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 22px;
  margin-bottom: 50px;
  zoom: 1; }
  .searchRefine_wrap::before, .searchRefine_wrap::after {
    content: "";
    display: table; }
  .searchRefine_wrap::after {
    clear: both; }
  @media (max-width: 768px) {
    .searchRefine_wrap {
      padding-top: 20px;
      margin-bottom: 25px; } }
  .searchRefine_wrap .searchRefine_tit {
    background: url(/hirakukids/assets/images/seminars/search/search_icon02.png) no-repeat;
    background-size: 58px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 78px;
    float: left; }
    @media (max-width: 768px) {
      .searchRefine_wrap .searchRefine_tit {
        float: none;
        background-size: 40px;
        padding-left: 50px;
        background-position: left center; } }
  .searchRefine_wrap .searchRefine_check_wrap {
    float: right; }
    .searchRefine_wrap .searchRefine_check_wrap.ver_3block {
      width: 840px; }
      @media (max-width: 768px) {
        .searchRefine_wrap .searchRefine_check_wrap.ver_3block {
          width: 100%; } }
      @media (min-width: 769px) {
        .searchRefine_wrap .searchRefine_check_wrap.ver_3block ul li {
          width: 32%; } }
    .searchRefine_wrap .searchRefine_check_wrap.ver_2block {
      width: 760px; }
      @media (max-width: 768px) {
        .searchRefine_wrap .searchRefine_check_wrap.ver_2block {
          width: 100%; } }
      @media (min-width: 769px) {
        .searchRefine_wrap .searchRefine_check_wrap.ver_2block ul li {
          width: 48%; } }
    @media (max-width: 768px) {
      .searchRefine_wrap .searchRefine_check_wrap {
        width: 100%;
        float: none; } }
    .searchRefine_wrap .searchRefine_check_wrap ul {
      display: flex;
      justify-content: space-between; }
      @media (max-width: 768px) {
        .searchRefine_wrap .searchRefine_check_wrap ul {
          display: block; } }
      @media (max-width: 768px) {
        .searchRefine_wrap .searchRefine_check_wrap ul li {
          width: 100%;
          margin-top: 15px; } }
      .searchRefine_wrap .searchRefine_check_wrap ul a {
        display: block;
        background: #fff;
        width: 100%;
        padding: 10px 40px;
        position: relative;
        font-size: 20px; }
        @media (max-width: 768px) {
          .searchRefine_wrap .searchRefine_check_wrap ul a {
            font-size: 18px; } }
        .searchRefine_wrap .searchRefine_check_wrap ul a::after {
          position: absolute;
          top: 50%;
          bottom: 50%;
          right: 20px;
          transform: rotate(45deg);
          width: 12px;
          height: 12px;
          margin: auto;
          border-right: 4px solid #8ec31f;
          border-top: 4px solid #8ec31f;
          content: ""; }
        @media (min-width: 769px) {
          .searchRefine_wrap .searchRefine_check_wrap ul a:hover {
            background: #8ec31f;
            opacity: 0.7;
            transition: all 0.5s;
            text-decoration: none;
            color: #fff; }
            .searchRefine_wrap .searchRefine_check_wrap ul a:hover::after {
              border-right: 4px solid #fff;
              border-top: 4px solid #fff; } }
      .searchRefine_wrap .searchRefine_check_wrap ul .type_selectbox {
        position: relative; }
        .searchRefine_wrap .searchRefine_check_wrap ul .type_selectbox::before {
          z-index: 1;
          position: absolute;
          top: 50%;
          bottom: 50%;
          right: 20px;
          transform: rotate(135deg);
          width: 12px;
          height: 12px;
          margin: auto;
          border-right: 4px solid #8ec31f;
          border-top: 4px solid #8ec31f;
          content: ""; }
        .searchRefine_wrap .searchRefine_check_wrap ul .type_selectbox form {
          height: 100%; }
        .searchRefine_wrap .searchRefine_check_wrap ul .type_selectbox select {
          outline: none;
          -moz-appearance: none;
          text-indent: 0.01px;
          text-overflow: '';
          background: #fff;
          vertical-align: middle;
          font-size: 20px;
          color: inherit;
          -webkit-appearance: button;
          -moz-appearance: button;
          appearance: button;
          appearance: none;
          -webkit-appearance: none;
          -moz-appearance: none;
          height: 100%;
          padding: 10px 40px;
          border: none;
          width: 100%;
          border-radius: 0; }
          @media (max-width: 768px) {
            .searchRefine_wrap .searchRefine_check_wrap ul .type_selectbox select {
              font-size: 18px; } }
        .searchRefine_wrap .searchRefine_check_wrap ul .type_selectbox select option {
          background-color: #fff; }
        .searchRefine_wrap .searchRefine_check_wrap ul .type_selectbox select::-ms-expand {
          display: none; }
        .searchRefine_wrap .searchRefine_check_wrap ul .type_selectbox select:-moz-focusring {
          color: transparent;
          text-shadow: 0 0 0 #828c9a; }
  .searchRefine_wrap label {
    border: 1px solid #b7cccc;
    font-size: 18px;
    padding: 5px 20px;
    display: inline-block;
    margin-bottom: 20px;
    cursor: pointer;
    margin-right: 10px; }
    @media (max-width: 768px) {
      .searchRefine_wrap label {
        font-size: 14px;
        padding: 5px 20px;
        margin-bottom: 5px;
        margin-right: 0; } }
    .searchRefine_wrap label.is_active {
      background: #b7cccc;
      border: 1px solid #b7cccc; }
    .searchRefine_wrap label input[type="checkbox"] {
      display: none; }
    .searchRefine_wrap label input[type="checkbox"]:checked {
      color: #f00;
      background: #000; }
  .searchRefine_wrap .searchRefine_subtit {
    text-align: center;
    margin-bottom: 45px;
    font-size: 28px; }
    @media (max-width: 768px) {
      .searchRefine_wrap .searchRefine_subtit {
        font-size: 18px;
        margin-bottom: 10px; } }
  .searchRefine_wrap .searchRefine_tag_wrap {
    text-align: center;
    margin-bottom: 60px; }
    @media (min-width: 769px) {
      .searchRefine_wrap .searchRefine_tag_wrap {
        width: 800px;
        margin-left: auto;
        margin-right: auto; } }
    @media (max-width: 768px) {
      .searchRefine_wrap .searchRefine_tag_wrap {
        margin-bottom: 20px;
        text-align: left; } }
  .searchRefine_wrap .searchRefine_btn_wrap {
    display: flex;
    justify-content: center; }
    @media (max-width: 768px) {
      .searchRefine_wrap .searchRefine_btn_wrap {
        display: block; } }
    .searchRefine_wrap .searchRefine_btn_wrap p {
      margin-right: 10px; }
      @media (max-width: 768px) {
        .searchRefine_wrap .searchRefine_btn_wrap p {
          margin-right: 0; } }
      .searchRefine_wrap .searchRefine_btn_wrap p:last-child {
        margin-right: 0; }
        @media (max-width: 768px) {
          .searchRefine_wrap .searchRefine_btn_wrap p:last-child {
            margin-right: auto; } }
    .searchRefine_wrap .searchRefine_btn_wrap .submit {
      position: relative;
      border: 1px solid #b7cccc;
      padding: 15px 80px 15px 100px;
      font-size: 18px;
      color: #595656;
      cursor: pointer;
      background: #f4f4f4; }
      @media (max-width: 768px) {
        .searchRefine_wrap .searchRefine_btn_wrap .submit {
          padding: 15px;
          width: 100%;
          display: block; } }
      .searchRefine_wrap .searchRefine_btn_wrap .submit::before {
        content: "";
        background: url(/hirakukids/assets/images/ico_search01.png) no-repeat;
        background-size: 100%;
        width: 20px;
        height: 20px;
        position: absolute;
        display: block;
        top: 0%;
        bottom: 0%;
        margin: auto;
        left: 30px; }
    .searchRefine_wrap .searchRefine_btn_wrap .reset_wrap {
      position: relative; }
      @media (max-width: 768px) {
        .searchRefine_wrap .searchRefine_btn_wrap .reset_wrap {
          width: 70%;
          margin: 10px auto 0; } }
      .searchRefine_wrap .searchRefine_btn_wrap .reset_wrap::before {
        content: "";
        background: url(/hirakukids/assets/images/ico_reset01.png) no-repeat;
        background-size: 100%;
        width: 15px;
        height: 15px;
        position: absolute;
        display: block;
        top: 0%;
        bottom: 0%;
        margin: auto;
        left: 20px;
        z-index: 1; }
        @media (max-width: 768px) {
          .searchRefine_wrap .searchRefine_btn_wrap .reset_wrap::before {
            left: 30px; } }
      .searchRefine_wrap .searchRefine_btn_wrap .reset_wrap .reset {
        border: 1px solid #b7cccc;
        padding: 15px 50px;
        font-size: 16px;
        color: #595656;
        cursor: pointer;
        height: 100%;
        background: #fff; }
        @media (max-width: 768px) {
          .searchRefine_wrap .searchRefine_btn_wrap .reset_wrap .reset {
            width: 100%;
            padding: 10px;
            font-size: 15px; } }

.modal-content {
  position: fixed;
  display: none;
  z-index: 9999;
  top: 0 !important;
  margin: 0; }
  @media (max-width: 768px) {
    .modal-content {
      padding: 0 10px 60px;
      height: 90%;
      top: 60px !important;
      width: 98vw; } }
  @media (min-width: 769px) {
    .modal-content {
      width: 1100px;
      margin-top: 150px; } }
  .modal-content .modalClose {
    position: absolute;
    top: -65px;
    right: 0;
    z-index: 10;
    display: block;
    width: 48px; }
    @media (max-width: 768px) {
      .modal-content .modalClose {
        right: 10px;
        width: 34px;
        top: -50px; } }
    .modal-content .modalClose img {
      width: 100%;
      height: auto; }
  @media (max-width: 768px) {
    .modal-content .modal-content_innerWrap {
      background: #fff;
      height: 100%;
      width: 100%;
      height: 100%;
      padding: 40px 20px 60px;
      overflow-y: scroll;
      padding: 20px 10px 50px; } }
  @media (min-width: 769px) {
    .modal-content .modal-content_innerWrap {
      height: 625px;
      overflow-y: scroll; } }
  .modal-content .modal-content_inner {
    background: #fff;
    height: 100%;
    width: 100%;
    padding: 40px 20px 60px; }
    @media (max-width: 768px) {
      .modal-content .modal-content_inner {
        overflow-y: scroll;
        padding: 20px 10px 50px; } }
    @media (max-width: 768px) {
      .modal-content .modal-content_inner.ver02 {
        height: auto;
        width: auto;
        padding: 0;
        overflow: auto; } }
    @media (min-width: 769px) {
      .modal-content .modal-content_inner.ver02 {
        height: 1000px; } }

.modal-overlay {
  z-index: 999;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0, 0, 0, 0.75); }

.modal-open:hover {
  cursor: pointer; }

.modal-close:hover {
  cursor: pointer; }

/* calender */
#calendar {
  text-align: center;
  width: 730px;
  margin: 0 auto 40px; }
  @media (max-width: 768px) {
    #calendar {
      width: 100%;
      margin-bottom: 10px; } }
  #calendar td.ui-datepicker-week-end:first-child a.ui-state-default {
    background-color: #fff;
    color: #f00 !important; }
  #calendar td a {
    background: #fff !important; }
  #calendar th.ui-datepicker-week-end:first-child {
    color: #f00 !important; }
  #calendar th.ui-datepicker-week-end:last-child {
    color: #00a0e9 !important; }
  #calendar td.ui-datepicker-week-end:last-child a.ui-state-default {
    background-color: #fff;
    color: #00a0e9 !important; }
  #calendar .ui-widget.ui-widget-content {
    border: none !important; }
  #calendar .ui-datepicker .ui-datepicker-title {
    color: #595656 !important;
    font-size: 20px !important; }
  #calendar .ui-datepicker-group {
    border: 1px solid #dcdddd;
    padding: 20px;
    margin-right: 40px; }
  #calendar .ui-datepicker-group-last {
    margin-right: 0; }
  #calendar .ui-datepicker-inline {
    width: 100% !important; }
  #calendar .ui-datepicker-multi-2 .ui-datepicker-group {
    width: 340px !important; }
  #calendar .ui-widget-header {
    background: #fff !important;
    border: none !important;
    font-size: 20px !important; }
  #calendar .ui-state-default,
  #calendar .ui-widget-content .ui-state-default,
  #calendar .ui-widget-header .ui-state-default,
  #calendar .ui-button,
  #calendar html .ui-button.ui-state-disabled:hover,
  #calendar html .ui-button.ui-state-disabled:active {
    border: none !important;
    text-align: center; }
  #calendar .ui-datepicker-calendar th,
  #calendar .ui-datepicker-calendar td {
    color: #595656 !important;
    font-size: 16px !important; }
  #calendar .ui-state-highlight,
  #calendar .ui-widget-content .ui-state-highlight,
  #calendar .ui-widget-header .ui-state-highlight {
    border: none !important;
    background: #fff !important; }
  #calendar .ui-state-active,
  #calendar .ui-widget-content .ui-state-active,
  #calendar .ui-widget-header .ui-state-active,
  #calendar a.ui-button:active,
  #calendar .ui-button:active,
  #calendar .ui-button.ui-state-active:hover {
    color: #595656 !important; }
  #calendar .ui-state-highlight a,
  #calendar .ui-widget-content .ui-state-highlight a,
  #calendar .ui-widget-header .ui-state-highlight a {
    background: #595656 !important;
    display: block !important;
    color: #fff !important; }
  #calendar .ui-state-highlight,
  #calendar .ui-widget-content .ui-state-highlight,
  #calendar .ui-widget-header .ui-state-highlight {
    color: #595656 !important; }
  #calendar .ui-datepicker .ui-datepicker-prev,
  #calendar .ui-datepicker .ui-datepicker-next {
    top: 10px !important; }
  #calendar .ui-widget-header .ui-icon {
    background: none !important;
    width: 10px;
    height: 10px;
    border-top: 3px solid #8ec31f;
    border-right: 3px solid #8ec31f;
    transform: rotate(45deg); }
  #calendar .ui-datepicker-prev .ui-icon {
    transform: rotate(-135deg); }
  #calendar .ui-datepicker .ui-datepicker-next {
    right: 5px !important; }
  #calendar .ui-datepicker .ui-datepicker-prev {
    left: 5px !important; }
  #calendar a.ui-state-hover {
    background: none !important;
    border: none !important; }
